<?php

namespace common\logic\Document\DeliveryNote\Service;

use common\logic\AbstractDefinition;
use common\logic\Document\DeliveryNote\Model\DeliveryNote;

class DeliveryNoteDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return DeliveryNote::class;
    }
}